@font-face {
    font-family: 'Conv_Chubb Publico VN-Roman';
    src: url('../fonts/Chubb-Publico-VN-Roman.eot');
    src: url('../fonts/Chubb-Publico-VN-Roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Chubb-Publico-VN-Roman.woff') format('woff'),
         url('../fonts/Chubb-Publico-VN-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_Chubb Publico VN-Light';
    src: url('../fonts/Chubb-Publico-VN-Light.eot');
    src: url('../fonts/Chubb-Publico-VN-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Chubb-Publico-VN-Light.woff') format('woff'),
         url('../fonts/Chubb-Publico-VN-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
header .top-navbar,
header .top-navbar .dropdown-links .dropdown-link a,
header .main-navbar,
.hero .text,
.btn,
header .category-nav-section .heading,
header .category-nav-section a,
.form-control,
label,
.help-block,
.hero .login .cat-sublinks ul,
.hero .login .cat-sublinks ul li span,
.content-promo-item .text .eyebrow,
.content-promo-item .text .description,
.content-promo-item.primary:first-child .tile .text .eyebrow,
.content-promo-item.primary:first-child .tile .text .description,
.product-promo-secondary .tile .title,
.product-promo-tertiary .tile .title,
.related-resources-promo .tile .title,
.infographic .title,
.video .title,
.product-group .cat-sublinks ul,
.product-group .title,
.product-group .text,
.product-group .cat-sublinks ul li a,
.product-tiles .tile-container .tile-item .name,
.intro-copy .text,
.placeholder .phtext,
.content-list .items .item .text .eyebrow,
.product-promo-handoff .tile .title,
.font24,
.cornerstone-tooltip,
.links,
.footer-text,
.text,
h3,a,span,p, .hero .eyebrow { font-family:'Conv_Chubb Publico VN-Roman'; }
h1,h2, 
.chapter-heading, 
footer .country-selector, 
.hero .back-nav,
.hero h1,
.content-promo-item .text .title,
.content-promo-item.primary:first-child .tile .text .title,
.product-promo-primary .tile .title,
.bios .tile .name,
.cta-module .title,
.quote-extended .text,
.quote-compact .text,
.message-tile .title,
.content-list .items .item .text .title,
.content-list .items .item .text .date,
.locale-selector .group-header    { font-family:'Conv_Chubb Publico VN-Light'; }